Description

Dans le cadre de notre projet de réalisation d'un convertisseur DC-DC haute tension, nous aimerions un comparatif technique de
différents types de convertisseur DC-DC.

L'objectif est d'avoir une fiche ou un tableau récapitulant les différentes caracteristiques, les composants utilisés, I'élevation de tension
maximale, la consommation, le type d'utilisation... des convertisseurs cités: Fly-back, Forward, Buck-boost, SEPIC, Cuck.

Pour plus de renseignement, vous pouvez me contacter par mail ou en venant me voir en salle D109.

History

#1 - 11/04/2020 04:03 PM - Theo CHAMBENOIT

- Subject changed from Comparatif convertisseurs to Comparatif convertisseurs sans transformateur

Dans le cadre de notre projet de réalisation d'un convertisseur DC-DC haute tension, nous aimerions un comparatif technique de différents types de
convertisseur DC-DC.

L'objectif est d'avoir une fiche ou un tableau récapitulant les différentes caracteristiques, les composants utilisés, I'élevation de tension maximale, la

consommation, le type d'utilisation... des convertisseurs cités: Buck, Boost, Buck-boost, SEPIC, Cuck.

Pour plus de renseignement, vous pouvez me contacter par mail ou en venant me voir en salle D109.

#2 - 11/04/2020 04:43 PM - Pierrick STEPHANT
- Status changed from New to In Progress

- Assignee set to Pierrick STEPHANT

- Story points set to 1.0

#3 - 11/04/2020 04:44 PM - Pierrick STEPHANT

- Target version set to Quatrieme Itération 2020

#4 - 11/04/2020 04:44 PM - Pierrick STEPHANT

- Target version changed from Quatriéme lItération 2020 to Deuxiéme Itération 2020
#5 - 11/06/2020 05:42 PM - Pierrick STEPHANT
- File DC-DC (1).docx added

- Status changed from In Progress to Feedback

#6 - 11/06/2020 05:45 PM - Theo CHAMBENOIT
- Status changed from Feedback to Closed
